AsterNet Class Library (Sandcastle documentation)

| Logger Instance Method

Returns an instance of Log suitable for logging from the given class.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static Logger Instance()

    Public Shared Function Instance As Logger

    public:
    static Logger^ Instance()

    static member Instance : unit -> Logger

#### Return Value

Type: Logger
the created logger.
See Also

#### Reference

Logger Class
AsterNET Namespace